1. lindsaydukes's Avatar
    i'm trying to download google sync onto my BB and it says that it doesn't support my OS. i'm guessing i have an older OS since i've had my BB over a year and i've never updated--where do i go to get the most recent OS (it says on the error message that it has to be 4.2.2 or better). Thanks!!!!
    04-24-08 09:11 AM
  2. chaz_cb's Avatar
    04-24-08 09:16 AM
  3. lindsaydukes's Avatar
    please forgive my ignorance-but do i go online on my computer or on my BB?
    04-24-08 09:17 AM
  4. Erikgreenlee's Avatar
    Go on Computer

    Posted from my CrackBerry at wapforums.crackberry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    04-24-08 09:20 AM
  5. lindsaydukes's Avatar
    Thanks!! now that i've downloaded it onto my computer how to i get it to my BB? i pluged my BB into the USB and clicked Desktop Mananger to sync but when i checked the OS in the Desktop Manager it still says the older version?
    04-24-08 09:31 AM
  6. SLVR6's Avatar
    You first need to click on the OS file that you downloaded. That will go and "install" the Device OS to your computer. Then, for safety sake, go delete the "vendor.xml" file located in C:\Program Files\Common Files\Research In Motion\AppLoader. Now connect your BB and open the Desktop Manager. It should come up asking about upgrading. Hit yes and let it back-up your device and install. Takes about an hour or so until it is fully done and back up to where you can use it. Enjoy!
    04-24-08 09:54 AM
LINK TO POST COPIED TO CLIPBOARD